*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}
:root {
  --font-archivo: "Archivo", sans-serif;
  --font-hanken: "Hanken Grotesk", sans-serif;

  --bg-c: #f5f5f5;
  --primary-c: #71adff;
  --hover-card-bg: #f5fbfe;
  --bg-II: #f5f5f5;
  --font-c-1: #111637;
  --font-c-2: #6c7191;
  --purple-c: #8685ef;
}
ul,
li {
  list-style: none;
}
html {
  font-size: 62.5%;
}
.title {
  text-align: center;
  color: #343433;
  font-size: 4.8rem;
  padding: 0.8rem;
}

.title span {
  color: var(--purple-c);
}
body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-archivo);
}
p {
  font-family: var(--font-hanken);
}
li {
  font-family: var(--font-hanken);
}
span {
  font-family: var(--font-archivo);
}
a {
  font-family: var(--font-hanken);
}
/*  ======================== Dtp overview ============================== */
.dtpOverview-section{
  padding: 12rem 0 9rem 0;
}
.dtpOverview-section h1 {
  font-size: 4rem;
  color: #343433;
  text-align: center;
  line-height: 4.8rem;
}
.dtpOverview-section p {
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: var(--font-c-2);
}
.percent-container,
.dtp-img-container {
  margin: 2.4rem 0 0 0;
}
.percent-container p {
  text-align: unset;
  font-size: 1.4rem;
  line-height: 2.4rem;
  color: var(--font-c-2);
}
.percent-container ul {
  padding: 0;
  margin: 0rem 0 0 0;
}
.percent-container ul li {
  padding: 1rem 0;
}
.percent-container ul li h4 {
  font-size: 1.4rem;
  line-height: 2.1rem;
  font-weight: 700;
  margin: 1rem 0;
}
.percent-container ul li .progress_bar {
  background: #959595;
  width: 100%;
  max-width: 60rem;
  height: 1rem;
  border-radius: 0.5rem;
}
.progress_bar div {
  height: 1rem;
  border-radius: 0.5rem;
  width: 0%;
  background: var(--primary-c);
}
.progress_bar div span {
  height: 3rem;
  width: 3rem;
  border-radius: 50%;
  background: var(--purple-c);
  float: right;
  margin-top: -1rem;
  margin-right: -2rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wed-card {
  animation: move-forwards-I 1s forwards;
}
@keyframes move-forwards-I {
  100% {
    width: 90%;
  }
}
.dg-print {
  animation: move-forwards-II 1s forwards;
}
@keyframes move-forwards-II {
  100% {
    width: 83%;
  }
}
.photo-edit {
  animation: move-forwards-III 2s forwards;
}
@keyframes move-forwards-III {
  100% {
    width: 78%;
  }
}
.ban-bar {
  animation: move-forwards-IV 2.5s forwards;
}
@keyframes move-forwards-IV {
  100% {
    width: 95%;
  }
}
.vs-card {
  animation: move-forwards-V 3s forwards;
}
@keyframes move-forwards-V {
  100% {
    width: 85%;
  }
}
.promo {
  animation: move-forwardsVI 3.5s forwards;
}
@keyframes move-forwardsVI {
  100% {
    width: 90%;
  }
}
.dtp-img-container {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dtp-img-container img {
  width: 100%;
  height: 100%;
  max-width: 45rem;
  max-height: 50rem;
  margin-left: 10rem;
}
/* ================================= Tailored DTP Design Solutions section ================================ */
.dtpsolution-section {
  background-color: #f8f8f8;
  padding: 12rem 0 9rem 0;
}
.dtpsolution-section h1 {
  font-size: 4rem;
  color: #343433;
  text-align: center;
  line-height: 4.8rem;
  margin: 0 0 4rem 0;
}
.solution-box-container {
  overflow: hidden;
  text-align: center;
  position: relative;
  z-index: 9;
  padding: 30px 20px;
  background: #fff;
  border-radius: 25px;
  box-shadow: 0px 25px 70px rgba(8, 10, 55, 0.08);
  transition: all 0.3s ease-in-out 0s;
  margin: 0.8rem;
}
.solution-box ion-icon {
  margin: 1.2rem 0;
  font-size: 2.7rem;
  padding: 1rem;
  box-shadow: 0px 2px 7px rgba(8, 10, 55, 0.08);
  color: var(--font-c-2);
}
.solution-box h5 {
  font-size: 2.2rem;
}
.solution-box p {
  font-size: 1.4rem;
  color: var(--font-c-2);
}
.solution-box-container:hover {
  background: var(--purple-c);
  transform: translate(0, -5px);
}
.solution-box-container:hover .solution-box p,
.solution-box-container:hover .solution-box h5,
.solution-box-container:hover .solution-box ion-icon {
  color: #fff;
}
/* ============================== Top skills =============================== */
.topSkills {
  background-color: #292929;
  padding: 9rem 0;
}
.topSkills h1 {
  font-size: 4rem;
  color: #fff;
  text-align: center;
  line-height: 4.8rem;
  margin: 0 0 4rem 0;
}
.topSkills .skill-logo-container {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
/* ======================================== responsive css ========================================== */
@media screen and (max-width: 1200px) {
  /* ===== dtp over view =====  */
  .dtp-img-container img {
    margin-left: 0;
  }
}
@media screen and (max-width: 991px) {
  /* ===== dtp over view =====  */
  .dtpOverview-section h1 {
    font-size: 3.6rem;
  }
  .dtp-img-container img {
    width: 100%;
  }
  /* ===== Tailored DTP Design Solutions section =====  */
  .dtpsolution-section h1 {
    font-size: 3.6rem;
    line-height: 4.3rem;
  }
  /* ===== Top - Skills =====  */
  .topSkills h1 {
    font-size: 3.6rem;
    line-height: 3.6rem;
  }
}
@media screen and (max-width: 768px) {
  /* ===== dtp over view =====  */
  .dtpOverview-section h1 {
    font-size: 3.2rem;
  }
  /* .dtp-img-container img {
    width: 100%;
    height: 33rem;
    vertical-align: top;
    overflow-clip-margin: content-box;
    overflow: clip;
  } */
  /* ===== Tailored DTP Design Solutions section =====  */
  .dtpsolution-section h1 {
    font-size: 3.2rem;
    line-height: 4.3rem;
  }
  /* ===== Top - Skills =====  */
  .topSkills h1 {
    font-size: 3.2rem;
    line-height: 3.6rem;
  }
}
@media screen and (max-width: 576px) {
  section {
    padding: 4rem 3rem;
  }
  /* ===== dtp over view =====  */
  .dtpOverview-section h1 {
    font-size: 2.6rem;
  }
  .dtp-img-container img {
    width: 100%;
    height: 35rem;
    vertical-align: top;
    overflow-clip-margin: content-box;
    overflow: clip;
    object-fit: cover;
  }
  /* ===== Tailored DTP design Solutions Section ======  */
  .dtpsolution-section h1 {
    font-size: 2.6rem;
  }
  /* ===== Top - Skills =====  */
  .topSkills h1 {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 478px) {
  section {
    padding: 3rem 2rem;
  }
}